[Version]
Name=Каталог текущих цен в строительстве для Москвы (Стройинформресурс) на май 2019 г. (редакция 2017 г., приказы №№ 886/пр, 1251/пр - 1287/пр, 1575/пр)
Number=1.0
Date=06.06.2019 12:10:37
Developer=ООО «Стройинформресурс»
Copyright=ООО «Стройинформресурс»
; глобальная категория сметных нормативов (CategoryNB)
;     =1 - государственные
;     =2 - территориальные
;     =3 - отраслевые
;     =4 - сметные нормативы г. Москвы
;     =9 - прочие сметные нормативы
CategoryNB=1
Year=2019
; тип периода (Period_Type)
;     =1 - месяц
;     =2 - квартал
;     =3 - полугодие
Period_Type=1
; значение периода (Period)
;     для Period_Type = 1 (месяц):     1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12
;     для Period_Type = 2 (квартал):   I, II, III, IV, 1, 2, 3, 4
;     для Period_Type = 3 (полугодие): I, II, 1, 2
Period=5
Region_Code=77
Region_Name=ГСН-2017
; количество районов (Number_Of_Rayons)
;     1, 2, 3 ... - натуральное число
Number_Of_Rayons=1

[Crypter]
IdGroup=177307
IdZenR=177307_2019_5
IdDealer=1
TypeBase=2
Month=5
Year=2019
Crypting=1
KeyType=StealthII
